.fa.fa-tag {
    color: #0073B4;
}
body {
    padding: 5px 10px;
    background-color: #eeefee;
    font-size: small;
    color: #333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 20px;
}

#main {
    background: none repeat scroll 0 0 #fff;
    border: 2px solid #b3b4b3;
    margin: 0 auto;
    text-align: left;
    padding: 10px 20px 20px;
}

h1 {
    font-size: 25px;
    color: #0073B4;
}
h2 {
    font-size: 20px;
    margin: 5px 2px 10px 2px;
}
.info-generales label {font-weight: bold;}
#footer a,
#footer a:visited,
#commands a,
#commands a:visited {
    color: #0073B4;
    text-decoration: none;
}
#commands a:hover,
#footer a:hover {
    text-decoration: underline;
}
/**********************/
/*  fieldset  */
fieldset {
    border: 1px dotted #7094A7;
    margin-bottom: 5px;
    margin-top: 10px;
    padding: 0;
    background-color: #FFF;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius : 0 0 5px 5px;
}
fieldset.collapsed {
    border: none !important;
}

/**********************/
#content>fieldset.ArchiveObject,
fieldset.Objects>ul>li>fieldset.ArchiveObject {
    border-style: solid;
    -moz-box-shadow: 1px 2px 5px 0px #656565;
    -webkit-box-shadow: 1px 2px 5px 0px #656565;
    -o-box-shadow: 1px 2px 5px 0px #656565;
    box-shadow: 1px 2px 5px 0px #656565;
    margin-bottom: 30px;
}
fieldset.ContentDescription,
fieldset.Documents,
fieldset.Organisation,
fieldset.ContentDescription fieldset.rules {
    background-color: #FFF;
}
fieldset.Keyword {
    border: 1px solid #B8DDB8;
    margin-bottom: 5px;
    margin-top: 0px;
    margin-left: 10px;
}
fieldset.Keyword i {
    color: darkgreen;
}
fieldset.Objects {
    background-color: #EEE;
    border: none;
}
fieldset.rules  {
    border: 1px solid #D4E2E9;
}
fieldset.Keyword fieldset.rules {
    background-color: #D7EDE1;
}
fieldset.Documents {
    margin: 10px 10px;
}
fieldset.Organisation,
fieldset.rules ,
fieldset.ContentDescription {
    margin: 10px 30px;
}

/**********************/
fieldset legend {
    outline: 1px solid #eee;
    font-size: 100%;
    cursor: pointer;
    line-height: 25px;
    padding: 0;
    width: 100%;
    color: #333;
    padding-left: 10px;
    -moz-border-radius: 5px 5px 0 0 ;
    -webkit-border-radius: 5px 5px 0 0 ;
    border-radius : 5px 5px 0 0 ;
}
fieldset.expanded legend {
    font-style: italic;
}
fieldset.collapsed legend {
    font-style: normal;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius : 5px ;
}
/* legend colors */
#main > fieldset > legend {
    background-color: #EEEEEE;
    color: #00476C;
}
fieldset.Objects > legend {
    background-color: #FFF;
}
#content>fieldset.ArchiveObject>legend.Archive-name,
legend.ArchiveObject-name {
    background-color: #2A5870;
    color: #FFF;
}
legend.ContentDescription-name {
    background-color: #4A758C;
    color: #FFF;
}
fieldset.Organisation legend,
fieldset.rules legend {
    background-color: #E6EEF2;
    color: #00476C;
}

fieldset.CustodialHistory legend {
    background-color: #00476C;
}
fieldset.Keyword legend {
    background-color: #B8DDB8;
}
fieldset.Documents legend {
    background-color: #575D98 !important;
}
fieldset.ArchiveObject legend.Document-name,
fieldset.Documents legend.Document-name {
    background-color: #D9DBEC !important;
    color: #575D98 !important;
}
fieldset.Documents legend,
fieldset.CustodialHistory legend {
    color: #FFF;
}
fieldset.Document .fa.fa-tag {
    color: #575D98;
}
fieldset > legend {
    margin-bottom: 0;
}
fieldset > div, fieldset > ul {
    padding: 10px 0px 0px 0px;
}
label {
    font-weight: bold;
    font-size: 0.9em;
    margin-left: 10px;
    margin-bottom: 0;
    display: inline;
}
/**************************/
code {
    display: block;
    padding: 0.8em;
    margin: 0.8em;
    background-color: lightgrey;
}

.info-generales {
    padding-bottom: 10px;
    text-align: center;
}

a.info {
    color: #333;
    text-decoration: none;
    position: relative;
    z-index: 10;
    margin-left: 5px;
    margin-right: 5px;
    cursor: help;
}

legend > a.info {
    position: absolute;
}

a.info:before {
    padding-right: 0.3em;
}

a.info:hover {
    z-index: 20;
}

span.attributs {
    display: none;
}

a.info:hover > .attributs,
label span.text:hover + div.doc-block .attributs,
legend span.text:hover + div.doc-block .attributs {
    display: block;
    position: absolute;
    top: 25px;
    left: 10px;
    padding: 2px 5px;
    font-family: 'Courier', monospace;
    font-weight: normal;
    font-size: 11px;
    text-decoration: none;
    width: auto;
    text-align: left;
    background-color: #eee;
    white-space: normal;
    border: 1px solid #999;
    z-index: 99;
    word-break: keep-all;
    line-height: normal;
}

.attributs > p {
    word-break: keep-all;
    line-height: normal;
    margin: 5px;
}


.acteurs {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.acteur {
    display: table-cell;
    vertical-align: top;
}

.Integrity {
    padding-top: 5px;
}

.Archive-name, .ArchiveObject-name, .Document-name {
    font-weight: bold;
}


.ContentDescriptionContent {
    padding: 0;
    margin-left: 40px;
}


#commands {
    text-align: right;
}

i.icone-plier {
    margin-right: 10px;
}

div.code-value {
    padding-left: 2.0em;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0 10px !important;
}


/* navigation */
#navigation {
    position: fixed;
    right: 15px;
    top: 80px;
    z-index: 100;
    background-color: #eee;
    margin: 10px;
    padding: 10px 10px 35px 10px;
    height: auto;
    width: 400px;
    max-height: 400px;
    min-width: 40px;
    border: 1px solid #DDD;
    -moz-box-shadow: 1px 2px 5px 0px #656565;
    -webkit-box-shadow: 1px 2px 5px 0px #656565;
    -o-box-shadow: 1px 2px 5px 0px #656565;
    box-shadow: 1px 2px 5px 0px #656565;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=153, Strength=5);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#navigation a, a {
    color: #0074B4;
    text-decoration: none;
}
#navigation a:hover, a:hover {
    text-decoration: underline;
    background-color: inherit;
}
#arbonavigation {
    clear: both;
    overflow-x: auto;
    overflow-y: auto;
    display: relative;
    height: inherit;
    max-height: 380px;
}
/* header de navigation */
fieldset.expanded li {
    position: relative;
}
#headnavigation {
    min-width: 50px;
    height: 30px;
    position: relative;
    white-space: nowrap;
    cursor: grab;
    background-color: #2A5870;
    color: #FFF;
}
.ui-draggable-handle {
    cursor: grab !important;
}
.ui-draggable-grabbing {
    cursor: grabbing !important;
}
#headnavigation h4 {
    float: left;
    margin: 5px 15px;
}
#minimize {
    float:right;
    width: 50px;
    text-align: center;
    cursor: pointer;
    margin-top: 5px;
}

/* fleche de retour */
.navigationRetour {
    position: absolute;
    right: 0px;
    padding: 4px 15px;
}
.navigationRetour a  {
    color: #FFF;
    text-decoration: none;
    position: relative;
    float: right;
    margin-top: 0px;
    z-index: 10;
}
.navigationRetour a:hover  {
    color: #FCFBD1;
}
i.jstree-icon.jstree-themeicon {
    background: none;
}
#footer {
    text-align: center;
}

fieldset.colored-fieldset {
    margin: 10px 10px 10px 30px;
}

fieldset.colored-fieldset > legend {
    font-weight: bold;
}

fieldset.colored-fieldset > legend.dark-blue {
    background-color: #2A5870;
    color: #FFF;
}

fieldset.colored-fieldset > legend.blue {
    background-color: #4A758C;
    color: #FFF;
}

fieldset.colored-fieldset > legend.light-blue {
    background-color: #E6EEF2;
    color: #00476C;
}

fieldset.colored-fieldset > legend.light-blue {
    background-color: #E6EEF2;
    color: #00476C;
}

fieldset.colored-fieldset > legend.deep-blue {
    background-color: #00476C;
    color: #FFF;
}

fieldset.colored-fieldset > legend.green {
    background-color: #B8DDB8;
}

fieldset.colored-fieldset.bg-green {
    background-color: #D7EDE1;
}


div.doc-block {
    display: inline;
}

legend, label {
    position: relative;
    cursor: help;
}

legend div.doc-block .attributs,
label div.doc-block .attributs {
    display: none;
}

legend span.text:hover,
label span.text:hover {
    text-decoration: underline;
    cursor: help;
}

legend span.text + div.doc-block .attributs,
legend span.text:hover + div.doc-block .attributs,
label span.text + div.doc-block .attributs,
label span.text:hover + div.doc-block .attributs {
    position: absolute;
    width: 500px;
    font-family: arial;
    padding: 50px;
    font-size: 14px;
    color: #333;
    font-style: normal;
}

legend {
    box-sizing: border-box;
}